/* Button name */
"Abort" = "Anular";

/* Menu item */
"About StepMania" = "Acerca de StepMania";

/* Button name */
"Don't show again" = "No mostrar otra vez";

/* Menu item */
"Enter Full Screen" = "Usar pantalla completa";

/* Menu item */
"Hide StepMania" = "Ocultar StepMania";

/* Menu item */
"Hide Others" = "Ocultar otros";

/* Button name */
"Ignore" = "Ignorar";

/* Menu item */
"Minimize" = "Minimizar";

/* Menu item */
"Quit StepMania" = "Salir de StepMania";

/* Button name */
"Retry" = "Reintentar";

/* Menu item */
"Show All" = "Mostrar todo";

/* Menu title */
"Window" = "Ventana";
